Error

two or more packages specified (liblimesuite17.09-1 libsane-extras)